<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Hello World, Welcome to my code .
  ~ this SingleMovie i made for purpose only
  ~ code create by admin on 29-06-2017.
  ~ have a question, contact me :
  ~ 0852 1708 7944
  -->

<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_focused="true" android:state_pressed="false" android:drawable="@drawable/ic_paused_hover" />
    <item android:state_focused="true" android:state_pressed="true" android:drawable="@drawable/ic_paused_hover" />
    <item android:state_focused="false" android:state_pressed="true" android:drawable="@drawable/ic_paused_hover" />
    <item android:drawable="@drawable/ic_paused" />
</selector>